package com.iamberry.app.core.dto;

import java.io.Serializable;

/**
 * 
 * @author Moon Cheng
 * @date 2016年4月1日 下午12:07:46
 */
public class RecordCountInfoDTO  implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 8164364313716820765L;
	private int count;
	private int total;

	public RecordCountInfoDTO() {
		super();
	}

	public RecordCountInfoDTO(int count, int total) {
		super();
		this.count = count;
		this.total = total;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}

	public int getTotal() {
		return total;
	}

	public void setTotal(int total) {
		this.total = total;
	}

}
